<?xml version="1.0" encoding="Windows-1251"?>
<!--Центральный Банк Российской Федерации.
Унифицированные форматы электронных банковских сообщений для безналичных расчетов.

Схемы с описанием прикладных частей электроных сообщений, используемых в расчетной сети Банка России.
Предназначены для прямых участников расчетов системы БЭСП и содержат ЭС, используемые ПУР для системы массовых платежей и для системы БЭСП при обмене с КЦОИ.

сентябрь 2015 г.-->
<!--e-mail:  65GuryevVA@cbr.ru-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ed="urn:cbr-ru:ed:v2.0" xmlns:lt="urn:cbr-ru:ed:leaftypes:v2.0" targetNamespace="urn:cbr-ru:ed:v2.0" elementFormDefault="qualified" attributeFormDefault="unqualified" version="2015.4.3">
	<xs:include schemaLocation="ed/cbr_ed101_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed103_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed104_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed105_v2015.4.3.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed107_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed108_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed110_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed111_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed113_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed114_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed201_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed202_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed203_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed204_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed205_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed206_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed207_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed208_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed209_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed210_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed211_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed214_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed215_v2015.4.3.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed217_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed218_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed219_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed220_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed221_v2015.4.3.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed222_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed240_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed241_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed242_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed243_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed244_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed245_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed273_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed274_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed275_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed276_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed301_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed306_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed318_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed319_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed330_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed333_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed373_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed374_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_ed999_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_packeteid_v2015.4.1.xsd"/>
	<xs:include schemaLocation="ed/cbr_packetepd_v2015.4.3.xsd"/>
	<xs:include schemaLocation="ed/cbr_packetesid_v2015.4.3.xsd"/>
</xs:schema>
